<?php

  // DB Params
  define('DB_HOST', 'localhost');
  define('DB_USER', 'rtfyeqntgk_adiestra_ruices');
  define('DB_PASS', '1)~jNvV?BS~X');
  define('DB_NAME', 'rtfyeqntgk_adiestra_ruices');
  // App Root

  define('APPROOT', dirname(dirname(__FILE__)));

  // URL Root
  //define('URLAPI',  'http://localhost/2025_codado/pagos/');
  define('URLROOT',  'https://adiestra.com.ve/sistema/sirco_public');
  define('URLROOT2', 'https://adiestra.com.ve/sistema/ruices/empresas');
  define('URLROOTP', 'https://adiestra.com.ve/sistema/ruices/empresas/public');
  define('URLROOTW', 'https://adiestra.com.ve/sistema/ruices/empresas/');
  define('URLROOTI', 'https://adiestra.com.ve/sistema/ruices/imagenes/');
  // Site Name

  define('SITENAME', 'SIRCOnet');

  define('SITE_EMP', 'ADIESTRA');

  // App Version

  define('APPVERSION', '1.0.0');

